{
  "mcTitle": "Корпоративный мессенджер MyChat",
  "mcInstallWin": "Установка Windows клиента",
  "mcInstallWin_step1": "Пароль для подключения к серверу:",
  "mcInstallWin_step1_pwd": "что это за пароль?",
  "mcInstallWin_step2": "Скачайте MyChat Client",
  "mcInstallWin_step3": "Запустите установку и следуйте указаниям программы",
  "mcInstallWin_btn": "Скачать MyChat Client",
  "mcInstallWin_more": "Варианты установки клиента",
  "mcInstallMACOS": "Установка macOS клиента",
  "mcInstallMACOS_step1": "Скачайте MyChat Client",
  "mcInstallMACOS_step2": "Откройте DMG файл и перетащите MyChat Client в Applications",
  "mcInstallMACOS_step3": "Откройте Applications и запустите MyChat Client",
  "mcInstallMACOS_step4": "Для подключения используйте адрес \"%s\" и порт \"%s\"",
  "mcInstallMACOS_btn": "Скачать MyChat Client для macOS",
  "mcInstallLinux": "Установка Linux клиента",
  "mcInstallLinux_step1": "Скачайте MyChat Client",
  "mcInstallLinux_step2": "Распакуйте архив в любой каталог",
  "mcInstallLinux_step3": "Запустите файл mcclient из папки MyChat Client",
  "mcInstallLinux_step4": "Для подключения используйте адрес \"%s\" и порт \"%s\"",
  "mcInstallLinux_btn": "Скачать MyChat Client для Linux x64",
  "mcInstallLinux_btn_x86": "Скачать MyChat Client для Linux x86",
  "mcInstallAndroid": "Установка Android клиента",
  "mcInstallAndroid_step1": "Установите приложение MyChat Messenger из Google Play или Huawei AppGallery",
  "mcInstallAndroid_step2": "Сфотографируйте QR код, чтобы войти в чат на своём смартфоне",
  "mcInstallAndroid_step3": "Для подключения используйте адрес \"%s\" и порт \"%s\"",
  "mcInstalliOS": "Установка iOS клиента",
  "mcInstallIos_step1": "Установите приложение MyChat Messenger из App Store",
  "mcInstallIos_step2": "Сфотографируйте QR код, чтобы войти в чат на своём смартфоне",
  "mcShowAllServices": "Показать все сервисы MyChat",
  "mcAllServices": "Cервисы MyChat",
  "enterServPwd": "Для загрузки клиента введите правильный пароль сервера",
  "links": {
    "help1": "https://nsoft-s.com/mcserverhelp/index.html?networkoptionsserverpass.htm",
    "help2": "/serverhelp/ru/howtoinstallmychatclient.html",
    "help3": "/serverhelp/ru/"
  }
}